WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Wp-Syntax Hacktify

Version: 1.0

Prerequisite

  1. Install WP-Syntax.

Installification

  1. Either

    1. Unpack the zip file and upload the files to wp-content/plugins/wp-syntax-hacktify,

      or my favorite,

    2. Check it out fresh with Subversion:
             cd wp-content/plugins
             svn co http://svn.wp-plugins.org/wp-syntax-hacktify/trunk wp-syntax-hacktify
  1. Activate the plugin through the 'Plugins' menu in WordPress.
  2. Enjoy my colors, or override them yourself by making a file named uglier_syntax_styles.css in your plugins directory (wp-content/plugins)! Use wp-content/plugins/wp-syntax-hacktify/hacktified.css as an example.

Requires: 2.0 or higher
Compatible up to: 3.1alpha
Last Updated: 2009-3-25
Downloads: 2,054

Ratings

4 stars
4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1